﻿@charset "UTF-8";

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
 */

/*  Apply to EVERY page on website  */
* {
	font-family: Archivo, Helvetica, "Myriad Pro", Verdana, Arial;
	border: none;
}

a { color: inherit; outline: none; text-decoration: none; }
a:visited { color: inherit; }
a:hover { color: #09f; text-decoration: none; }
a:hover * { color: inherit; }

html {
    background-color: #007AE8;
}

body {
	font-size: 11pt;
	color: #333333;
}

.section {
    position: relative;
}

h1 {
	font-size: 30pt;
	font-weight: 200;
	line-height: 30pt;
	color: #FFB500;
}

h2 {
	font-size: 18pt;
	font-weight: 200;
	color: #197EF2;
}

h3 {
	color: #FFB500;
	font-size: 15pt;
	font-weight: 200;
}
h4 {
	font-size: 15pt;
	font-weight: bold;
}
h5 {
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
}
h6 {
	font-size: 10pt;
	font-weight: 200;
	color: #333;
}


.cms-section .container {
	width: 1100px;
	margin: 0 auto;
    padding: 60px 0 80px;
}

blockquote {
    padding-left: 1em;
}

div#localizeerr {
    position: fixed;
    z-index: 1000;
    font-size: 10px;
    bottom: 0;
    right: 0;
    background: #FFE;
    padding: 5px;
    border: 1px solid #FC0;
}

#devoverlay {
    display: block;
    border: 1px solid #800;
    position: absolute;
    right: 50%;
    top: 65px;
    padding: 8px 1em 8px;
    margin-top: -20px;
    width: 180px;
    margin-right: -180px;
    line-height: 0;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #E00;
    text-align: center;
    background-color: #EE0;
    opacity: 0.6;
    filter: alpha(opacity=60);
    text-decoration: none;
    z-index: 99999;
}


img:not([src]) {
    color: transparent;
    background-image:
        repeating-linear-gradient(+00deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+05deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+10deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+15deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+25deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+30deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+40deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+45deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+50deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+55deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+60deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+65deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+70deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+75deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+80deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px),
        repeating-linear-gradient(+85deg, rgba(255,255,255,0.02), rgba(0,0,0,0.02) 2px, rgba(255,255,255,0.02) 4px)
    ;
}